#include <openb3d.mod/openb3dlib.mod/.bmx/openb3dlib.bmx.release.win32.x86.h>
static int __bb_openb3d_openb3dlib_openb3dlib_inited = 0;
int __bb_openb3d_openb3dlib_openb3dlib(){
	if (!__bb_openb3d_openb3dlib_openb3dlib_inited) {
		__bb_openb3d_openb3dlib_openb3dlib_inited = 1;
		__bb_brl_blitz_blitz();
		__bb_pub_glew_glew();
		_bb_openb3d_openb3dlib_source();
		return 0;
	}
	return 0;
}